Value of param.
Sources for this description
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)Netdisco MIB archive copies
OID reference
1.3.6.1.4.1.3715.17.4.1.11.1.2
Value of param.
Identification
{1 3 6 1 4 1 3715 17 4 1 11 1 2}
At least one MIB declaration places this object in a table row. A value belongs to a row instance; its suffix depends on the row's INDEX or AUGMENTS definition.
In TELESTE-LUMINATO-MIB2, the row index paramIdx is declared as INTEGER. A non-negative index value is encoded as one numeric subidentifier. An instance has the form .1.3.6.1.4.1.3715.17.4.1.11.1.2.<paramIdx>. Use an index value actually present on the device and permitted by its MIB. Other definitions can differ.
A query example is omitted because the source variants do not establish compatible read access.
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
The displayed source records contain one distinct definition. Compare its source records.
paramValue OBJECT-TYPE
SYNTAX Unsigned32
MAX-ACCESS accessible-for-notify
STATUS current
DESCRIPTION
"Value of param."
::= { paramEntry 2 }
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
Value of param.
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)Netdisco MIB archive copies
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: current.
Names: paramValue
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"paramValue",
"OBJECT-TYPE",
"SYNTAX",
"Unsigned32",
"MAX-ACCESS",
"accessible-for-notify",
"STATUS",
"current",
"DESCRIPTION",
"\"Value of param.\"",
"::=",
"{",
"paramEntry",
"2",
"}"
],
"syntax_tree": [
[
"ApplicationSyntax",
"Unsigned32"
],
null,
[
"MaxAccessPart",
"accessible-for-notify"
],
[
"Status",
"current"
],
[
"DESCRIPTION",
"Value of param."
],
null,
null,
null,
null
]
}Vendor MIB copy from the LibreNMS archive.
Module: TELESTE-LUMINATO-MIB2
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'SNMPv2-SMI': ['NOTIFICATION-TYPE', 'Unsigned32'], 'RFC1155-SMI': ['TimeTicks'], 'RFC1213-MIB': ['DisplayString'], 'TELESTE-ROOT-MIB': ['luminato']}Related source files and packages:
Vendor MIB copy from the Observium Community archive.
Module: TELESTE-LUMINATO-MIB2
Same published definition (formatting differs; exact original is in the source file)
{'RFC-1212': ['OBJECT-TYPE'], 'SNMPv2-SMI': ['NOTIFICATION-TYPE', 'Unsigned32'], 'RFC1155-SMI': ['TimeTicks'], 'RFC1213-MIB': ['DisplayString'], 'TELESTE-ROOT-MIB': ['luminato']}Related source files and packages:
Vendor MIB copy from the Netdisco archive.
Module: TELESTE-LUMINATO-MIB2
Same published definition (formatting differs; exact original is in the source file)
{'RFC-1212': ['OBJECT-TYPE'], 'SNMPv2-SMI': ['NOTIFICATION-TYPE', 'Unsigned32'], 'RFC1155-SMI': ['TimeTicks'], 'RFC1213-MIB': ['DisplayString'], 'TELESTE-ROOT-MIB': ['luminato']}Related source files and packages:
Registration
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.3715.17.4.1.11.1.1 | paramIdx | 0 | 0 |